<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="FK_PACIENTE_CONTATO_EMERG" directorySegmentName="seg_0" id="DE1DF8BF-A74C-3932-5D5D-DC1555633DE6">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:53:43 UTC</createdTime>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<sourcePk>6E644410-7AD5-C7FC-2576-8D927C238CC0</sourcePk>
<identifying>true</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>506DDC9A-FC9E-D13D-7FAD-ED571E3AEA46</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>1A38783D-A6E3-011F-AE94-7991B8C23B12</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>
